Skip to navigation

Get Webhooks for Account

Get Webhooks belonging to a given Account

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"

Response headers

page-numberintegerOptional
Current page of results
per-pageintegerOptional
Number of entries per page
totalintegerOptional
Total entries across all pagess
total-pagesintegerOptional
Number of pages

Response

Webhook success response
account_idstringOptionalformat: "uuid"
activebooleanOptional
app_idstringOptionalformat: "uuid"
deleted_atstringOptionalformat: "date-time"
eventslist of enumsOptional
idstringOptionalformat: "uuid"
inserted_atstringOptionalformat: "date-time"
namestringOptional
project_idstringOptionalformat: "uuid"
secretstringOptional
teamobjectOptional
team_idstringOptionalformat: "uuid"
updated_atstringOptionalformat: "date-time"
urlstringOptional

Errors

401
Unauthorized Error
404
Not Found Error